Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!

Bug 204756

Summary: Support FX in Swing projects
Product: javafx Reporter: Petr Somol <psomol>
Component: PlatformAssignee: Petr Somol <psomol>
Status: RESOLVED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P2 Keywords: PLAN
Version: 7.1   
Target Milestone: 7.2   
Hardware: PC   
OS: Other   
Whiteboard: et_15
Issue Type: TASK Exception Report:
Bug Depends on: 206159, 208019    
Bug Blocks: 199283    

Description Petr Somol 2011-11-07 10:22:51 UTC

    
Comment 1 Quality Engineering 2012-03-04 09:31:00 UTC
Integrated into 'main-golden', will be available in build *201203040400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/50fec3189e3c
User: Petr Somol <psomol@netbeans.org>
Log: #204756 (work in progress) FX-in-Swing support
Comment 2 Petr Somol 2012-03-19 13:17:35 UTC
UI adjustments in jet-main:
http://hg.netbeans.org/jet-main/rev/a307d6029fb0
Comment 3 Quality Engineering 2012-03-20 12:51:31 UTC
Integrated into 'main-golden', will be available in build *201203200400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/a307d6029fb0
User: Petr Somol <psomol@netbeans.org>
Log: #204756 disabling FX UI components irrelevant for FX-in-Swing
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo